Testdata for GeneNoteBook, consisting of 
  - Medicago truncatula chromosome 1
    - 100 protein coding genes
      - protein domain annotations
      - quantified gene expression for 10 publicly available RNA-seq datasets (SRA identifiers in filenames)

Use the following commands to add the data to a running GeneNoteBook server

#Add reference genome
genenotebook add genome -u admin -p admin -n test testdata.fasta

#Add gene annotations
genenotebook add annotation -u admin -p admin -n test testdata.gff3

#Add InterProScan protein domain predictions
genenotebook add interproscan -u admin -p admin testdata.iprscan.gff3 

#Add kallisto quantified gene expression, substitute FILENAME for the 10 individual gene expression filenames 
genenotebook add transcriptome -u admin -p admin FILENAME

#Alternatively, use some commandline voodoo to bulkload the samples, run from within testdata folder
find . -name "*abundance.tsv" | xargs -n 1 -P 1 -I % sh -c "genenotebook add transcriptome -u admin -p admin %"
